<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Enviar comentarios por fallo</string>
	<key>17.title</key>
	<string>Enviar</string>
	<key>18.title</key>
	<string>Nombre:</string>
	<key>19.title</key>
	<string>Describe lo que estabas haciendo:</string>
	<key>20.title</key>
	<string>Cancelar</string>
	<key>22.title</key>
	<string>Email:</string>
</dict>
</plist>
